---
include:
  - remote: https://jobs.just-ci.dev/v6.24.7/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/rust/clippy.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/rust/test.yml
  - remote: https://jobs.just-ci.dev/v6.24.7/rust/release.yml
